@charset "UTF-8";
#breadcrumb {
    padding: 5px 0;
}
.sec_bdt .contents_inner {
	padding: 60px 0;
    border-top: solid 1px #ececec;
}
section .lead{
    font-size: 16px;
}
@media screen and (max-width: 740px){
	section .lead{
		font-size: 14px;
		line-height: 2.4rem;
		text-align: left;
	}
	.sec_bdt .contents_inner {
		padding: 30px 0;
	}
}
/*-----------------------------------

	lead

-----------------------------------*/
#lead {
    text-align: center;
	padding: 60px 0;
}
#lead ul li{
    float: left;
}
/*-----------------------------------

	voice

-----------------------------------*/
.voice {
    text-align: center;
}
.voice section{
	text-align: left;
	position: relative;
	margin-top: 40px;
}
.voice section .box_inner{
	width: 690px;
}
.voice section h4{
	font-size: 24px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 2px #00b5b3;
}
.voice section p{
	margin-top: 20px;
}
.voice section .img{
	position: absolute;
	top: 0;
}
.voice section .num_01{
	font-size: 100px;
}
.voice section .num_02{
	font-size: 36px;
}
.voice section .yen{
	font-size:48px;
}
.voice .box_01 .img{
	right: -20px;
	transform: rotate(5deg);
}
.voice .box_02 .img{
	left: -20px;
	transform: rotate(-5deg);
}
.voice .box_01 h4{
	border-color:#00b5b3;
}
.voice .box_02 h4{
	border-color:#ff7f7f!important;
}
.voice .box_02 .box_inner{
	float: right;
}
#mainjob{
	margin-top: 30px!important;
}
#sparetime{
	margin-top: 60px!important;
	padding-bottom: 90px;
}
@media screen and (max-width: 1199px){
	.voice section .box_inner {
		width: 60%;
	}
}
@media screen and (max-width: 1099px){
	.voice section .box_inner {
		width: 55%;
	}
}
@media screen and (max-width: 980px){
	.voice section .box_inner {
		width: 60%;
	}
	.voice section .img {
		width: 38%;
		top: 30px;
	}
	.voice section .deco {
		width: 95%;
		margin-bottom: 20px;
	}
	.voice section {
		line-height: 2.8rem;
	}
	#sparetime{
		padding-bottom: 60px;
	}
}
@media screen and (max-width: 740px){
	.voice {
		padding-bottom: 0;
	}
	.voice section .box_inner {
		width: 100%;
		padding:  15px 0;
	}
	.voice .text{
		font-size: 14px;
		text-align: left;
	}
	.voice h3 {
		margin-bottom: 20px;
	}
	.voice section h4 {
		font-size: 14px;
		margin-bottom: 10px;
		padding-bottom: 5px;
	}
	.voice section .img {
		width: 110px;
		position: static;
		margin: 0;
	}
	.voice section p {
		font-size: 13px;
		line-height: 2.1rem;
		text-align: left;
		margin-top: 10px;
	}
	.voice section .num_01 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.voice section .num_02 {
		font-size: 18px;
	}
	.voice section .yen {
		font-size: 24px;
	}
	.voice .box_01 .img {
		right: -10px;
		float: right;
		padding: 0 0 15px 15px;
	}
	.voice .box_02 .img {
		left: -10px;
		float: left;
		padding: 0 15px 15px 0;
	}
	.voice .box_02 .box_inner {
		text-align: right;
	}
	#mainjob {
		margin-top: 0!important;
	}
	#sparetime {
		margin-top: 0!important;
		padding-bottom: 0;
	}
	
}
/*-----------------------------------

	message

-----------------------------------*/
#message {
    text-align: center;
}
#message ul{
	margin-top: 30px;
}
#message ul li{
	width: 32%;
	float: left;
	margin:20px 2% 0 0;
}
#message ul li:nth-child(3n){
	margin-right: 0;
}
#message ul li:nth-child(1),
#message ul li:nth-child(2),
#message ul li:nth-child(3){
	margin-top: 0;
}
@media screen and (max-width: 740px){
	#message ul li{
		width: 49%;
		float: left;
		margin:15px 2% 0 0;
	}
	#message ul li:nth-child(3n){
		margin-right: 2%;
	}
	#message ul li:nth-child(2n){
		margin-right: 0;
	}
	#message ul li:nth-child(3){
		margin-top: 15px;
	}
}
